
.menu, .menu li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.menu li a {
    display: block;
}
.menu.horizontal li, .menu.tabs li {
    float: left;
}
#nav-site-container {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 980px;
}
#nav-site {
    height: 36px;
    margin: 0;
    padding: 0;
    text-shadow: 0 -1px 0 #5F5F5F;
}
#nav-site > li {
    border-left: 1px solid #7B0027;
    display: inline;
    float: left;
    list-style-type: none;
    margin: 1px 0 0;
    position: relative;
}
#nav-site li a, #nav li a:visited {
    color: #FFFFFF;
    display: block;
    line-height: 18px;
    margin: 0;
    padding: 9px 10px 8px;
    text-decoration: none;
}
#nav-site li.active > a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #940030;
    text-shadow: 0 1px 0 #C8C8C8;
}
#nav-site li a:hover {
    text-decoration: underline;
}
#nav-site li ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D4D2C1;
    display: none;
    left: -1px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 35px;
    width: 200px !important;
    z-index: 3000;
}
#nav-site li:hover ul {
    display: block;
}
#nav-site li ul li {
    background: url("../images/nav-section-bg.png") repeat-x scroll 0 0 #ECEDDB;
    border-top: 1px solid #FFFFFF;
    display: block;
    float: none;
}
#nav-site li ul li a {
    border-bottom: 1px solid #D4D2C1;
    color: #68605C;
    display: block;
    text-shadow: none !important;
}
#nav-site li ul li a:hover {
    color: #8F001C;
}
#nav-site-calltoaction {
    height: 37px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 40px;
    top: 0;
    width: 160px;
}
#nav-site-calltoaction li {
    display: inline;
    float: left;
    margin-top: 8px;
}
.find-location {
    background: url("../images/find-a-location.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 0;
    margin-right: 40px;
    overflow: hidden;
    padding-top: 20px;
    width: 160px;
}
.find-location:hover {
    background: url("../images/find-a-location.png") no-repeat scroll 0 -20px transparent;
}
.make-booking {
    background: url("../images/make-a-booking.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 0;
    overflow: hidden;
    padding-top: 20px;
    width: 160px;
}
.make-booking:hover {
    background: url("../images/make-a-booking.png") no-repeat scroll 0 -20px transparent;
}
#nav-skip {
}
#nav-section {
    border: 1px solid #D4D2C1;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#nav-section li {
    list-style-type: none;
}
#nav-section > li {
    background: url("../images/nav-section-bg.png") repeat-x scroll 0 0 #ECEDDB;
    border-top: 1px solid #FFFFFF;
}
#nav-section li a {
    border-bottom: 1px solid #D4D2C1;
    color: #68605C;
    display: block;
    list-style-type: none;
    padding: 8px 20px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
}
#nav-section li a:hover {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    color: #8F001C;
}
#nav-section li.here > a, #nav-section li.current > a, #nav-section li.current-parent > a {
    font-weight: bold;
}
#nav-section > li.current-parent > a, #nav-section > li.current > a {
    color: #8F001C;
}
#nav-section li ul {
    background: none repeat scroll 0 0 #EFEFEF;
    margin: 0;
    padding: 0;
}
#nav-section li li a, #nav-section .current-parent li li a {
    border-bottom: medium none;
    border-top: 1px dashed #D4D2C1;
    line-height: 12px;
    list-style-type: none;
    padding: 8px 20px 8px 30px;
}
#nav-section li li:first-child a {
    border-top: medium none;
}
#nav-section li li a:hover {
    color: #68605C;
}
#nav-section-skip {
}
#nav-account {
}
#nav-crumb {
    border-bottom: 1px dashed #E8E7E7;
    margin-bottom: 18px;
    margin-top: 0;
    padding-bottom: 8px;
}

.nav-sub{
	z-index:200;
}
/** custom ***/

.sub-navigation-buttons li {
    margin: 0 0 18px 18px;
}
.sub-navigation-buttons li:first-child {
    margin-left: 0;
}
.sub-navigation-buttons li a {
    height: 75px;
    margin: 0 !important;
    width: 220px;
}
.find-a-location-btn {
    background: url("../images/button-sprite.png") repeat scroll 0 0 transparent;
}
.find-a-location-btn:hover {
    background: url("../images/button-sprite.png") repeat scroll 0 -75px transparent !important;
}
.our-services-btn {
    background: url("../images/button-sprite.png") repeat scroll -220px 0 transparent;
}
.our-services-btn:hover {
    background: url("../images/button-sprite.png") repeat scroll -220px -75px transparent !important;
}
.online-booking-btn {
    background: url("../images/button-sprite.png") repeat scroll -440px 0 transparent;
}
.online-booking-btn:hover {
    background: url("../images/button-sprite.png") repeat scroll -440px -75px transparent !important;
}
.physio-assessment-btn {
    background: url("../images/button-sprite.png") repeat scroll -660px 0 transparent;
}
.physio-assessment-btn:hover {
    background: url("../images/button-sprite.png") repeat scroll -660px -75px transparent !important;
}
.sub-navigation {
    margin: 0;
    width: 940px;
}
.welcome-text {
    background: url("../images/welcome-text.png") no-repeat scroll 0 0 transparent;
    height: 65px;
    margin-bottom: 18px;
    text-indent: -9999px;
    width: 932px;
}
.welcome-text h1, .welcome-text h2 {
    border: medium none;
    margin: 0;
    padding: 0;
}
#slider {
    margin: 0 0 18px -23px;
}
#slider-container {
    padding: 0 22px 18px;
}
.clear {
    clear: both;
}
.entry-recent-news {
    float: right !important;
    margin-bottom: 180px !important;
    padding: 0 0 0 18px !important;
    width: 457px !important;
}
.entry-recent-news h3, .health-partners h3 {
    border: medium none !important;
    color: #98012E;
    font-weight: normal;
    margin: 0 0 15px !important;
    padding: 0 !important;
}
.entry-recent-news h4 {
    border: medium none !important;
    font-size: 15px !important;
    font-weight: normal;
    height: 45px;
    margin: 0 !important;
    padding: 0 !important;
}
.entry-recent-news .entry-index a:first-child {
    border-top: 1px solid #F8F8F5;
}
.entry-recent-news .entry-index a {
    border-bottom: 1px solid #F8F8F5;
    border-top: medium none;
    display: block;
    height: auto;
    overflow: hidden;
    padding: 7px 0 5px;
    width: 100%;
}
.entry-recent-news a {
    color: #373737;
    font-weight: normal;
    text-decoration: none;
}
.meta {
    color: #373737;
    margin-left: 2px;
}
.entry-index a li img {
    float: left;
    padding: 0 15px;
    width: auto;
}
.entry-recent-news .entry-index a li {
    display: table-row;
}
.entry-recent-news .entry-index a li .news-image {
    width: 80px;
}
.entry-recent-news .entry-index a li .news-image, .entry-recent-news .entry-index a li h4 {
    display: table-cell;
    vertical-align: middle;
}
.entry-recent-news .entry-index a li h4 {
    width: 355px;
}
.entry-recent-news .entry-index a:hover {
    background: none repeat scroll 0 0 #FCFCFC;
}
.static-images li:first-child {
    margin: 0;
}
.advert {
    background: url("../images/bim-advert.png") repeat scroll 0 0 transparent;
    bottom: 19px;
    height: 157px;
    position: absolute;
    right: 22px;
    width: 457px;
}
#header-right {
    height: 100px;
    left: 50%;
    margin-left: 85px;
    position: absolute;
    top: 0;
    width: 400px;
    z-index: 500;
}
#header-right .special-offer {
    background: url("../images/special-offer.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 100px;
    width: 98px;
}
#header-right .special-offer:hover {
    background: url("../images/special-offer-over.png") no-repeat scroll 0 0 transparent;
}
#header-right .phone-number {
    /*background: url("../images/button-sprite.png") repeat scroll -237px -152px transparent;*/
	text-shadow: 1px 1px white, -1px -1px #666;
	font-size:32px;
	font-weight:bold;
	color:#FFFFFF;
    float: right;
    height: 71px;
    margin-top: 20px;
    width: 258px;
}
#header-right .phone-number span{
text-shadow: none;
	font-size:14px;
	margin:0px 0px 0px 70px;

}
#header-left{
	color:#FFFFFF;
}
#header-left h3{
	margin:4px;
	font-size:16px;
	color:#FFFFFF;
}
#header-left a{
	color:#FFFFFF;
}
.home #header-container {
    margin-bottom: 18px;
}
.health-partners {
    background: none repeat scroll 0 0 white !important;
    float: left !important;
    margin-left: 0 !important;
    padding: 18px !important;
    width: 940px !important;
}
.health-partners ul li {
    display: inline;
    float: left;
    margin: 0 51px;
}
.home #body {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0 0 22px;
    width: 980px;
}
.home #content {
    padding: 0;
}
.latest-offer {
    display: none;
}
